Computer Security
[EN] securityvulns.ru no-pyccku


HP Application Lifecycle Management crossite scripting
Published:29.07.2013
Source:
SecurityVulns ID:13219
Type:remote
Threat Level:
5/10
Description:HP Application Lifecycle Management Quality Center crossite scripting.
Affected:HP : Application Lifecycle Management 11.50
CVE:CVE-2013-4802 (Cross-site scripting (XSS) vulnerability in HP Application Lifecycle Management (ALM) Quality Center before 11.51 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, aka ZDI-CAN-1565.)
Original documentdocumentHP, [security bulletin] HPSBGN02906 rev.1 - HP Application Lifecycle Management Quality Center (ALM), Remote Cross Site Scripting (XSS) (29.07.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod